Quote:
Originally Posted by amidabuddha View Post
Hey guys I am using this ROM with the new Radio 20.44.30.0821U_3821.08.00.24_M.
Is the /system/lib/libhtc_ril.so updated for this version or I have to flash the RIL also?
Do NOT flash any libhtc_ril.so into an AOSP ROM. We're using a RIL library designed for an AOSP system, flashing any of the Desire S stock ones, which are designed for a Sense ROM, will cause all manner of issues.

By all means, update the radio, but don't use the accompanying libraries or files that come with it.
Nexx / NeoLojik
Follow me: @github / @twitter / @nexxdesign.co.uk